.local-tasks{
    position: fixed;
    top: 50%;
    right: 0;
    z-index: 9999;
    transform: translateY(-50%);
    background: #fff;
    box-shadow: 0 22px 84px rgba(67, 57, 16, 0.06), 0 8.03036px 37.0071px rgba(67, 57, 16, 0.0414797), 0 3.89859px 25.3431px rgba(67, 57, 16, 0.0334927), 0 1.91116px 17.0547px rgba(67, 57, 16, 0.0267782), 0 0.755676px 8.82985px rgba(67, 57, 16, 0.0188271);
}

.local-tasks ul:before{
    content: '';
    position: absolute;
    top:0;
    left: 0;
    height: 100%;
    width: 2px;
    background: #776a90;
}

.local-tasks ul{
    display: flex;
    flex-flow: wrap column;
}

.local-tasks ul, .local-tasks ul li{
    margin-bottom: 0;
}

.local-tasks ul li a{
    padding: .75em 1.5em;
}